columnSuffix: snbudoit
contentColumnType: string(160)
fieldGroup: 4235ac51-cb97-4d02-96db-058f50d93144 # Common
handle: headline
instructions: 'Gebe einen Titel ein.'
name: Überschrift
searchable: false
settings:
  byteLimit: null
  charLimit: 40
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
